.aria_wrap {
  display: flex;
  position: absolute;
  right: 30px;
  top: 30px;
}

.aria_wrap a,
.aria_wrap div {
  margin: 0 10px;
  padding: 10px;
  background: #B50708;
  line-height: 100%;
  text-align: center;
  color: #fff !important;
  border-radius: 6px;
  font-size: 28px !important;
  line-height: unset !important;
}

.area_c .old_boount {
  font-size: 28px;
}

body.useOldFixed,
body.useOldFixed .tit1 p {
  font-size: 28px;
  letter-spacing: 1px;
}

#barrierfree_container {
  position: relative !important;
}

body.useOldFixed .daohang li {
  font-size: 42px;
}


body.useOldFixed .list li {
  font-size: 36px;
  line-height: 72px;
}

body.useOldFixed .foot .foot-ul li a,
body.useOldFixed .foot p span,
body.useOldFixed .foot a,
body.useOldFixed .foot-p2,
body.useOldFixed .default_pgToolbar td,
body.useOldFixed .default_pgCurrentPage,
body.useOldFixed .pic-rig2 .list li span {
  font-size: 24px !important;
  line-height: 50px !important;
}

body.useOldFixed .tit1 p a {
  font-size: 30px;
}

body.useOldFixed .nav_footer td,
body.useOldFixed .nav_footer td a {
  font-size: 24px !important;
  line-height: 50px !important;
}

body.useOldFixed .foot {
  height: unset !important;
}

body.useOldFixed .foot,
body.useOldFixed .list li a,
body.useOldFixed .pic-rig .list li span {
  font-size: unset;
}

body.useOldFixed .main-item {
  width: 100%;
}

body.useOldFixed .main-item .img {
  margin: 0 auto;
}

body.useOldFixed .main-item h1 {
  font-size: 36px;
  line-height: 72px;
  height: auto;
  text-align: center;
}

body.useOldFixed .main-item span {
  font-size: 36px;
  line-height: 72px;
}

body.useOldFixed .black_14_30 table tr td {
  font-size: 36px !important;
  line-height: 72px !important;
  white-space: nowrap;
  display: block;
  float: left;
}


body.useOldFixed .black_22_cu {
  font-size: 42px;
  line-height: 70px;
}


body.useOldFixed .black_14_30 * {
  font-size: 36px;
  line-height: 72px;
}
body.useOldFixed .zt td{display:contents;}
body.useOldFixed .fz {
display: none !important;
padding-left: 0rem !important;}
body.useOldFixed .zt tbody > tr > td > table > tbody > tr > td:first-child span {display: none;}

body.useOldFixed .ddsn_main .dqwz{
  line-height: 72px;
}

body.useOldFixed .ddsn_main .ddsn_info .info_tit .black_22_cu{
  line-height: 2;
}
body.useOldFixed .ddsn_main .ddsn_info .info_tit .info_sub{
  line-height: 2;
}